@font-face {
  font-family: "signikalight";
  src: url("fonts/signika-light-webfont.eot");
  src: url("fonts/signika-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/signika-light-webfont.woff") format("woff"), url("fonts/signika-light-webfont.ttf") format("truetype"), url("fonts/signika-light-webfont.svg#signikalight") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  font: 100% Arial, Helvetica, sans-serif normal;
  margin: 0;
  background: #ffffff;
  background-size: 100%;
  background-attachment: fixed;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.banner img
{
	display:block;
	max-width: 100%;
	width: 100%;
}
#logo {
  display: block;
  padding-top: 25px;
}
p
{
	font-family: Arial, Helvetica, sans-serif;
}
header h1 {
	font-size: 2em;
	color: #FDD303;
	padding-bottom: 10px;
	margin: 0 0 10px;
}
.right-info {
  font-weight: bold;
  margin: 24px 0;
  padding: 10px 20px;
  color:#ffffff;
  line-height:30px
}
h2 {
  font-size: 1.5625em;
  color: white;
  font-weight: normal;
  text-shadow: #8d2104 1px 0 1px;
  -moz-text-shadow: #8d2104 1px 0 1px;
  -o-text-shadow: #8d2104 1px 0 1px;
  -ms-text-shadow: #8d2104 1px 0 1px;
  -webkit-text-shadow: #8d2104 1px 0 1px;
  padding: 10px 0;
  margin: 0;
}
h3 {
  font-size: 1.75em;
  color: #676767;
  font-weight: normal;
  padding: 10px 0;
  margin: 0px 0;
  font-family: "signikalight";
  border-bottom: gainsboro dotted 1px;
}
h4 {
  font-size: 1.25em;
  color: #f04f24;
  font-weight: normal;
  margin: 10px 0;
  font-family: "signikalight";
}
h5 {
  margin: 0;
  font-size: 1.125em;
  font-family: "signikalight";
  color: #015d52;
  font-weight: normal;
}
ul {
  display: block;
}
.pColor-bg
{
	background: #116959
}
.hList {
  padding: 10px;
}
.hList li {
  display: block;
  float: left;
  width: 50%;
  text-align: center;
  padding-bottom: 5px;
}
.vList li {
  display: block;
  line-height: 25px;
  font-size: 0.875em;
  font-family: "signikalight";
}
.vList li a {
  text-decoration: none;
  color: #ffffff;
}
.vList li a:hover {
  text-decoration: underline;
}
input[type="radio"] {
  margin-top: -3px;
}
input[type="radio"] + label {
  margin-left: 0;
  margin-top: 0.1em;
}
img {
  max-width: 100%;
  max-height: none;
}
.btn-input {
  float: left;
  width: 100%;
  margin-top: 15px;
}
.btn-input input[type="text"] {
  padding: 8px 10px 7px;
  border: gainsboro solid 1px;
  width: 60%;
  float: left;
  margin: 0;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
}
.btn-input input[type="button"], .btn-input input[type="submit"] {
  float: left;
  border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
  -o-border-radius: 0px 5px 5px 0px;
  -ms-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  padding: 6px 20px;
  border: #f38800 solid 1px;
  cursor: pointer;
  background: #fe9a1b;
  background: -moz-linear-gradient(top, #fe9a1b 0%, #f28803 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fe9a1b), color-stop(100%, #f28803));
  background: -webkit-linear-gradient(top, #fe9a1b 0%, #f28803 100%);
  background: -o-linear-gradient(top, #fe9a1b 0%, #f28803 100%);
  background: -ms-linear-gradient(top, #fe9a1b 0%, #f28803 100%);
  background: linear-gradient(to bottom, #fe9a1b 0%, #f28803 100%);
  font-size: 0.875em;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  margin: 0;
}
.header
{
	transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;
	background: #116959;
	top: -10%;
	min-width: 1000px;
}
.header.float-header
{
	background: rgba(17,105,89,0.8);
	position:fixed;
	top:0;
	left:0;
	z-index:10;
	transition: all 0.8s ease 0s; -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s;
	border-bottom:1px solid #055244
}
.float-header .social-net
{
	display:none;
}
.float-header #logo {
    padding-top: 6px;
}
.float-header #logo img {
    width: 50%;
}
.float-header .right-info {
    margin: 8px 0;
}
.shrinker {
	display:none;
    background: none repeat scroll 0 0 #FBD10B;
    border-radius: 3px;
    cursor: pointer;
    font-size: 20px;
    line-height: 15px;
    min-height: 15px;
    min-width: 15px;
    padding: 4px;
    position: fixed;
	right: 13px;
    text-align: center;
    top: 11px;
	z-index:11;
}
.shrinker.show
{
	display: block;
}
.float-msg
{
	position:fixed;
	right: 20px;
	padding:20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	background:rgba(0,0,0,0.7);
	top:20%;
	color:#ffffff;
	transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;
	z-index:1000;
}
.menu {
  background: url(images/menu-bg.jpg) repeat-x 0 -9px;
  font-family: "signikalight";
  float: left;
  position: relative;
}
.menu li {
  display: block;
  float: left;
  margin-right: 1px;
}
.menu li:last-child {
  margin-right: 0;
}
.menu li:last-child a {
  padding: 6px 1.875em;
}
.menu li a {
  text-decoration: none;
  color: #010101;
  padding: 7px .60em;
  display: block;
}
.menu li a:hover, .menu li.active a {
  background: url(images/menu-bg-ho.jpg) repeat-x 0 -9px;
  color: white;
}
.menu li.more
{
	display:none;
}
.booking-form {
  float: left;
  width: 96%;
  padding: 0 2% 2%;
  background: url(images/world-map.png) no-repeat 5% center transparent;
  text-shadow: #8d2104 1px 0 1px;
  -moz-text-shadow: #8d2104 1px 0 1px;
  -o-text-shadow: #8d2104 1px 0 1px;
  -ms-text-shadow: #8d2104 1px 0 1px;
  -webkit-text-shadow: #8d2104 1px 0 1px;
  color: white;
  /*height:288px*/
}
.booking-form .form-header
{
	float:left;
	width:98%;
	margin-right: 20px;
	border-bottom: #249785 solid 1px;
}
.booking-form h4 {
  /*border-bottom: #33ac96 1px solid;*/
  float:left;
  text-transform: uppercase;
  margin:10px 0 0px;
  color:#ffffff;
}
.booking-form .form-left {
 /* border-right: #ff6d46 1px solid;*/
}
.booking-form .form-left ul {
  margin-top: 0.625em;
}
.booking-form .form-left ul li {
  float: left;
  width: 45%;
  display: block;
  padding: 0.3125em 0;
  font-size: 0.875em;
}
.booking-form .form-styles {
 /* border-top: #ff6d46 1px solid;
  border-left: #cd2c02 1px solid;*/
  float: left;
  width: 98%;
  font-size: 0.875em;
  padding-top: 10px;
}
.booking-form .form-styles .trip
{
	margin-top: 19px;
}
.booking-form .form-styles .even-row [class*='grid'] {
  padding: 5px 0;
}
.booking-form .form-styles .trip label {
  display: inline;
  margin-bottom: 0;
}
.booking-form .form-styles label {
  display: block;
  line-height: 1.25em;
  margin-bottom: 7px;
  text-transform: uppercase;
  font-size: 0.875em;
}
.booking-form .form-styles input[type='text'], .booking-form .form-styles select {
  padding: 8px;
  border: none;
  width: 89%;
  box-shadow: 1px 0 2px #8d2104;
  -moz-box-shadow: 1px 0 2px #8d2104;
  -o-box-shadow: 1px 0 2px #8d2104;
  -webkit-box-shadow: 1px 0 2px #8d2104;
}
.booking-form .form-styles input[type='text'].date, .booking-form .form-styles select.date {
  width: 91%;
}
.booking-form .form-styles select {
  padding: 7px 6px;
}
.booking-form .form-styles input[type='submit'] {
  border: none;
  background: #FBD10B;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 8px 15px;
  color: #151515;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  margin-right: 10px;
  margin-top: 19px;
  box-shadow: 0px 0 3px #8d2104;
  -moz-box-shadow: 0px 0 3px #8d2104;
  -o-box-shadow: 0px 0 3px #8d2104;
  -webkit-box-shadow: 0px 0 3px #8d2104;
}
.booking-form .form-styles input[type='submit']:active
{
	box-shadow: 0px 0 1px #8d2104;
  -moz-box-shadow: 0px 0 1px #8d2104;
  -o-box-shadow: 0px 0 1px #8d2104;
  -webkit-box-shadow: 0px 0 1px #8d2104;
}

.form-tabs
{
	float: right;
}
.form-tabs li
{
	float: left;
	padding: 5px 15px;
	line-height: 25px;
	background:#116959;
	color:#FFFFFF;
	text-shadow: none;
	cursor: pointer;
	text-transform: uppercase;
	font-family: "signikalight";
	font-size: 14px;
	border-left: #249785 solid 1px;
    padding: 5px 15px 5px 42px;
}
.form-tabs li:hover, .form-tabs li.active
{
	background: #FBD10B;
	color:#11695b;
}
.form-tabs li.flight
{
	background: url(images/flight-yellow.png) no-repeat 15px 5px;
}
.form-tabs li.flight.active, .form-tabs li.flight:hover
{
	background: #FBD10B url(images/flight-green.png) no-repeat 15px 5px;
}
.form-tabs li.hotel
{
	background: url(images/hotel-yellow.png) no-repeat 15px 5px;
}
.form-tabs li.hotel.active, .form-tabs li.hotel:hover
{
	background: #FBD10B url(images/hotel-green.png) no-repeat 15px 5px;
}
.form-tabs li.sightseeing
{
	background: url(images/sightseeing-yellow.png) no-repeat 15px 5px;
}
.form-tabs li.sightseeing.active, .form-tabs li.sightseeing:hover
{
	background: #FBD10B url(images/sightseeing-green.png) no-repeat 15px 5px;
}
.form-tabs li.transfer
{
	background: url(images/transfer-yellow.png) no-repeat 15px 5px;
}
.form-tabs li.transfer.active, .form-tabs li.transfer:hover
{
	background: #FBD10B url(images/transfer-green.png) no-repeat 15px 5px;
}
.form-tabs li.carrental
{
	background: url(images/carrental-yellow.png) no-repeat 15px 5px;
}
.form-tabs li.carrental.active, .form-tabs li.carrental:hover
{
	background: #FBD10B url(images/carrental-green.png) no-repeat 15px 5px;
}
.form-tabs li a
{
	color:#FFFFFF;
}
.form-tabs li:hover a
{
	color:#11695b;
}
.features
{
	margin-top: 20px;
}
.features .grid-3 {
  box-shadow: #b3b3b3 0 0 2px;
  /*height: 290px;*/
}
.features .grid-3:hover {
  box-shadow: #9a9a9a 0 0 4px;
}
.features .grid-3 p {
  font-size: 0.75em;
  color: #818181;
  margin-bottom: 20px;
}
.features .grid-3 p, .features .grid-3 h4 {
  padding: 0px 15px;
}
.features img
{
	width: 100%;
}
.features.new-list {
  font-size: 0.75em;
  margin-top: 10px;
  height: auto;
}
.features.new-list .grid-3 {
  min-height: 320px;
}
.features.new-list .grid-3 p {
  font-size: 100%;
}
.features.new-list .grid-3 span {
  display: block;
  float: left;
  width: 100%;
}
.features.new-list .grid-3 span label {
  color: #f04f24;
  font-size: 250%;
  display: block;
  float: left;
  margin-left: 10px;
}
.features.new-list .grid-3 span small {
  color: #676767;
  display: block;
  float: left;
  margin-left: 14%;
  text-align: left;
}
.features.new-list .grid-3 a {
  color: white;
  background: #fdb717;
  float: left;
  padding: 7px 15px;
  margin-left: 30%;
  margin-top: 5px;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: #df9c02 solid 1px;
}
.features.new-list .grid-3 a:hover {
  background: #f04f24;
  border: #a32b0b solid 1px;
}
.left-clm {
  margin-bottom: 15px;
  float: left;
  width: 100%;
}
.left-clm p {
  font-family: "signikalight";
  font-size: 14px;
  color: #818181;
  margin: 5px 0;
}
.tabs {
  float:left;
  width:100%;
  border-bottom: gainsboro dotted 1px;
  margin-bottom: 10px;
}
.tabs li {
  float: left;
  font-weight: normal;
  margin: 10px 10px 0px 0;
  display: block;
   font-family: "signikalight";
   text-transform:uppercase;
}
.tabs li a {
  text-decoration: none;
  color: #818181;
  padding: 7px 15px;
  font-size: 16px;
  display: block;
  cursor: pointer;
}
.tabs.tabs2 li, .tabs.tabs3 li
{
	margin: 0;
}
.tabs.tabs2 li a
{
	color:#ffffff;
	background:#F04F24;
}
.tabs li a:hover, .tabs li a.active, .tabs.tabs2 li a:hover, .tabs.tabs2 li.active a {
  background: #fdb717;
  color: white;
}
.tabs.tabs3 li a
{
	color:#ffffff;
	background:#116959;
}
.tabs.tabs3 li a:hover, .tabs.tabs3 li.active a {
	background: #10a88c;
 	color: white;
}
.border-table th {
	background: #116959;
	color: #ffffff;
	padding: 8px 12px;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
}
.border-table td {
	background: #fafafa;
	padding: 7px 12px;
	font-size: 14px;
	border-bottom: #dcdcdc solid 1px;
}
.img-table th {
	border-bottom: #dcdcdc dotted 1px;
	padding: 6px;
	font-size: 14px;
	text-align: left;
}
.img-table td {
	padding: 5px;
}
.img-table a, .img-table a:link {
	font-size: 14px;
	color: #767676;
}
.img-table img {
	max-width: 15px;
	max-height: 15px;
	margin-right: 7px;
}

.strip-table
{
	font-size: 14px;
	border: #dcdcdc solid 1px;
}
.strip-table th
{
	text-align: left;
	padding: 5px 10px;
}
.strip-table td
{
	padding: 5px 10px;
}
.strip-table tr:nth-child(even)
{
	background: #f2f2f2;
}
.tab-title {
	text-align: center;
	background: #dcdcdc;
	margin: 0;
	font-size: 18px;
	line-height: 22px;
	color: #333333;
	padding: 5px 0;
	clear: both;
}
p.note {
	color: red;
	clear: both;
	margin: 10px 0 0;
	float: left;
}
ul.note {
	color: red;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
ul.note li {
	margin:0 10px 5px;
	text-transform: capitalize;
	float: none;
	font-size: 14px;
}
td.note {
	background: #FBD10B;
	color: #454545;
	text-align: center;
}
.highlight-row td {
	background: #fba;
}
.manage-actions a {
	background: #F04F24;
	color: #ffffff;
	font-size: 12px;
	padding: 1px 8px;
	 border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.manage-actions a:hover
{
	background: #ef8923;
}
.contents {
  float: left;
  width: 100%;
}
.contents .list {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
.contents .list figure {
  float: left;
  margin-right: 2%;
}
.contents .list p {
  float: left;
  max-width: 70%;
  margin: 0 0 10px;
  font-size: 0.75em;
}
.contents .list p strong {
  line-height: 30px;
}
.contents.tab1, .contents.tab2 {
  display: none;
}
.contents .list1 {
  float: left;
  width: 46.64587%;
  margin-bottom: 5px;
  border-bottom: gainsboro dotted 1px;
  padding: 10px;
}
.contents .list1 figure {
  float: left;
  margin-right: 2%;
  max-width: 123px;
  position: relative;
  border: 4px white solid;
  box-shadow: #b3b3b3 0 0 2px;
}
.contents .list1 figure label {
  border-radius: 70px;
  -moz-border-radius: 70px;
  -o-border-radius: 70px;
  -ms-border-radius: 70px;
  -webkit-border-radius: 70px;
  background-color: #6eb500;
  border: 3px #649311 solid;
  padding: 7px;
  color: white;
  font-weight: bold;
  left: 93px;
  position: absolute;
  top: 60px;
}
.contents .list1 .list-right {
  float: left;
  margin-left: 10px;
  width: 50%;
}
.contents .list1 span {
  float: left;
  display: block;
  width: 100%;
  margin-bottom: 3px;
}
.contents .list1 small {
  float: left;
  display: block;
  background: #bd1f24;
  font-size: 0.75em;
  padding: 0.25em 0.4375em;
  color: white;
  border: #b8020a solid 1px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.contents .list1 em {
  color: #818181;
  font-size: 0.75em;
}
.contents .list1 a {
  color: #f04f24;
  display: block;
  float: left;
  font-size: 20px;
  font-weight: bold;
  line-height: 25px;
  margin-top: 9px;
  text-decoration: none;
}
.contents .list1 a label {
  font-weight: normal;
  font-size: 12px;
  color: #676767;
}

/* line 421, ../sass/styles.sass */
#facebook, #twitter {
  min-height: 465px;
}
footer a {
	color:#ffffff;
}
footer h3 {
  font-size: 1.25em;
  color: #ffffff;
  border-bottom: 1px #249785 dotted;
}
footer p {
  color: #ffffff;
  font-size: 0.875em;
  font-family: "signikalight";
}
footer #copyright {
  border-top: 1px #249785 dotted;
}

@media screen and (max-width: 1350px) {
	#menu
	{
		float:right;
		padding-right: 20px;
	}
	#menu li.more {
    	margin-right: 0;
    	position: absolute;
    	right: 0;
		display:block;
		cursor: pointer;
		padding:6px 10px
	}
	.more-list {
		background: none repeat scroll 0 0 #FFFFFF;
		position: absolute;
		right: 0;
		top: 32px;
		display: none;
	}
	.more-list.show
	{
		display:block;
	}
}

/* Custom styles */
.dp-choose-date {
    display: none !important;
}

.zone-navigation {
    clear: both;
}

.clear {
    clear: both;
}

.fancybox-search-and-book .fancybox-inner{
    background: url(images/world-map.png) no-repeat;
}

.search-and-book {
    width: 100%;
}

.search-and-book label{
    font-size: 13px;
}

.search-and-book .even-row{
    margin-bottom: 3px;
}

.search-and-book input[type="text"]{
    padding: 1px 0;
    width: 98%;
}

.search-and-book select{
    width: 98%;
}

.search-and-book button{
    background: none repeat scroll 0 0 #FBD10B;
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 0 3px #8D2104;
    color: #151515;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
    padding: 5px 10px;
    text-transform: uppercase;
}

.search-and-book .close{
   background: url("images/close.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    height: 25px;
    text-indent: -9999px;
    width: 25px; 
}

.search-and-book .break-space{
    margin-bottom: 10px;
}

.content-item header{
    display: none;
}

.stButton .print {
    background-image: url("images/print_icon.gif");
}
.page ul {
	list-style: disc outside;
	padding-left: 15px;
	padding-left: 25px;
}
.page ol {
	list-style: decimal outside;
	padding-left: 30px;
}
.page ul li {
	list-style: disc;
}
.page ol li {
	list-style: decimal;
}
.page ol ul li {
	list-style: disc;
}
.page ul ol li {
	list-style: decimal;
}